<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>herencia css</title>
    <style type="text/css">
       body{
           color: green; /* Color de texto */
           border-width: 2px;
           border-style: solid;
           border-color: red;
       }    
       section{
           border: inherit;
       }
       div{
           border: inherit;
       }
    </style>
</head>
<body>
    <h1>Herencia CSS</h1>
    <section>
        <h2>Sección 1</h2>
        <div>
            <h3>Articulo 1</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt aliquid obcaecati ab labore assumenda exercitationem vitae et earum facilis, perferendis consequuntur quasi dolor veritatis? Est eum quia nostrum dolor ducimus.</p>
        </div>
    </section>
</body>
</html>